> ## Documentation Index
> Fetch the complete documentation index at: https://help.decodo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取已分配的子用户流量

> 获取住宅代理订阅下所有子用户的已分配流量



## OpenAPI

````yaml /cn/api-reference/cn-jero_public_api.yaml get /v2/allocated-traffic-limit
openapi: 3.1.0
info:
  title: Smartproxy
  version: '1.2'
servers:
  - url: https://api.decodo.com
security:
  - sec0: []
tags:
  - name: 子用户
    description: 管理住宅代理订阅的子用户
  - name: 白名单 IP
    description: 管理住宅代理订阅的白名单 IP
  - name: 端点
    description: 管理和生成代理端点
  - name: 订阅
    description: 订阅信息
paths:
  /v2/allocated-traffic-limit:
    get:
      tags:
        - 子用户
      summary: 获取已分配的子用户流量
      description: 获取住宅代理订阅下所有子用户的已分配流量
      operationId: get-allocated-sub-user-traffic
      parameters:
        - name: service_type
          in: query
          description: ''
          schema:
            type: string
            enum:
              - residential_proxies
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                    "allocated_traffic_limit":728
                    }
              schema:
                type: object
                properties:
                  allocated_traffic_limit:
                    type: integer
                    example: 728
                    default: 0
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "error_code":"not_found"
                      "message":"Resource not found"
                    }
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````